header .bottom_menu,
.breadcrumb__item.breadcrumb__item--highlight a,
.listing-container.hero-img-half .listing-item:first-child .item-description:after,
.listing-container.listing-vertical-full .listing-item .item-description:after,
.listing-container.hero-img .listing-item:first-child .item-description .listing-title:after,
.listing .button,
.lead-gallery-more a,
.paginacja li.prev,
.paginacja li.next,
.lead-gallery .lead-gallery-more,
article .lead:after, article ul li:before,
.highlight__button .hightlight__button-link,
.recommended-content,
.read-full__button,
.gl_plugin .quizv2 .answer__input:checked+.answer__label,
.gl_plugin .quizv2 .button--primary,
.gl_plugin .quizv2 .answer.with-image .answer__input:checked+.answer__label:after {
	background-color: #275CAD;
}
.blockinfo__text h1,
.paginacja li.active a,
.single-photo figure figcaption span.link a,
.blockinfo__text p a,
article table a,
article > a,
article li a,
article > div p a,
article > div a p,
article > p a,
.blockinfo__text h1,
.highlight__title .hightlight__text,
.gl_plugin .quizv2 .quizv2__teaser,
.gl_plugin .quizv2 .question__counter,
.gl_plugin .quizv2 .button--inverted.restart,
.gl_plugin .quizv2--poll.quizv2--summary .answer.selected .answer__percent, 
.gl_plugin .quizv2--poll.quizv2--summary .answer.selected .answer__title {
	color: #275CAD;
}
.blockinfo__text h1,
.breadcrumb__item--highlight .breadcrumb__link,
.breadcrumb__item a,
.expert-block .expert-text h2,
.main-title-listing,
.dedykowany-box-title,
.listing .button,
.lead-gallery-more a,
.blockinfo__text h1,
.highlight__title .hightlight__text,
.read-full__button,
.gl_plugin .quizv2 .button--inverted.restart,
.gl_plugin .quizv2 .answer__input:checked+.answer__label,
.gl_plugin .quizv2 .button--primary {
	border-color: #275CAD;
}
/*-------
 logo superbiz
---------*/
header .mobile-box .logo {
    width: 404px;
}
/*------
hover
-------*/
.menu-box li a:hover:after {
	bottom: -3px;
	background-color: #275CAD;
}
.gl_plugin .quizv2 progress::-webkit-progress-value {
  background: #275CAD;
}
.gl_plugin .quizv2 progress::-moz-progress-bar {
  background: #275CAD;
}

.product-cards.layout_1 {
    border: 1px solid #275CAD;
}
.product-cards__details{
    border-left: 1px solid #275CAD;
}
.product-cards__buy button{
    background: #275CAD;
}
.product-cards.layout_1.double .product-cards__item {
    border: 1px solid #275CAD;
}
.product-cards.layout_2{
    border: 1px solid #275CAD;
}
.product-cards.layout_2.double .product-cards__item{
    border: 1px solid #275CAD;
}
.product-card__description ul li:before {
    background: black;
}